Bug 1271557 - (CVE-2015-6761) CVE-2015-6761 chromium-browser: Memory corruption in FFMpeg
CVE-2015-6761 chromium-browser: Memory corruption in FFMpeg
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20151013,repor...
: Security
Depends On: 1271484 1271485
Blocks: 1271546
  Show dependency treegraph
 
Reported: 2015-10-14 05:38 EDT by Martin Prpič
Modified: 2015-11-24 07:24 EST (History)
1 user (show)

See Also:
Fixed In Version: chromium-browser 46.0.2490.71
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-15 17:40:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2015-10-14 05:38:30 EDT
An unspecified memory corruption flaw was found in the FFMpeg component of the Chromium browser.

Upstream bugs:

https://code.google.com/p/chromium/issues/detail?id=447860
https://code.google.com/p/chromium/issues/detail?id=532967

External References:

http://googlechromereleases.blogspot.com/2015/10/stable-channel-update.html
Comment 2 errata-xmlrpc 2015-10-15 17:10:17 EDT
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:1912 https://rhn.redhat.com/errata/RHSA-2015-1912.html

Note You need to log in before you can comment on or make changes to this bug.